/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Processando le voci per l'esportazione...";

